import {createApp } from "vue";
import App from "./App.vue";
import store from "./store";

// Vue.config.productionTip = false;

let app = createApp(App);
app.use(store);
app.mount("#app");

store.dispatch("check_user");
